<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html xmlns = "http://www.w3.org/1999/xhtml" xml:lang = "fr" lang = "fr">
  <head>
    <meta http-equiv = "Content-Type" content = "text/html; charset=UTF-8" />
    <meta http-equiv = "X-UA-Compatible" content = "IE=7" />
    <title>Gestion de conventions, contrats, projets, actions</title>
  </head>
  <webobject name = "Body">
  <webobject name = "PeutAjouterPartenaire">
    <webobject name = "PartenaireModalBox" /> </webobject>
  </webobject>
  <webobject name = "Else">
     <div style = "font-weight:bold;text-align:center;width:50%; height:80px;padding-top:50px;margin-top:300px;margin-left:auto;margin-right:auto" class = "ui-state-error">
        Cette convention n'existe plus.
     </div>
  </webobject>
  <webobject name = "MessageContainerId">
      <webobject name = "ShowMessageSuccess">
          <div style = "font-weight:bold;text-align:center;width:50%; height:80px;padding-top:50px;margin-top:300px;margin-left:auto;margin-right:auto" class = "ui-state-highlight">
            Les informations sur le partenaire ont &eacute;t&eacute; sauvegard&eacute;es, vous pouvez fermer cette fen&ecirc;tre et retourner dans Coconuts.
         </div>
       </webobject>
      <webobject name = "ShowMessageAnnuler">
          <div style = "font-weight:bold;text-align:center;width:50%; height:80px;padding-top:50px;margin-top:300px;margin-left:auto;margin-right:auto" class = "ui-state-highlight">
            Aucun changement n'a &eacute;t&eacute; sauvegard&eacute;, vous pouvez fermer cette fen&ecirc;tre et retourner dans Coconuts.
          </div>
      </webobject>
  </webobject>
  <webobject name = "ContainerMessage" />
</html>